@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :forms.css
 author     :Ability Consultant
style info  :フォームのレイアウト
=================================================================== */

/*-----------------------------------------------------------
	form共通
-----------------------------------------------------------*/
form .form_l {
	width: 100%;
}

form .form_m {
	width: 50%;
}

form .form_s {
	width: 20%;
}

.txt_form_att {
	padding-left: 0 !important;
	color: #c00;
	font-weight: bold;
}

.txt_form_att_center {
	color: #c00;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.txt_form_free {
	color: #c00;
}

.txt_intro_ex {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 15px 10px;
}

.txt_intro_ex_box {
	border-bottom: 1px dotted #171717;
	margin-bottom: 10px;
	padding: 10px 15px 10px;
}

.txt_intro_ex_box dl dt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}

.txt_intro_ex_box dl dd {
	font-size: 12px;
}

.txt_intro_cancel {
	margin-top: -15px;
	padding: 10px 15px 10px;
}

.txt_intro_cancel dl dt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}

.txt_intro_cancel dl dd {
	font-size: 12px;
}

/* 横並びのボタン幅を同一にする */
.btn-large-set,
input.btn-large-set {
	width: 30%;
	padding: 10px 3px;
	font-size: 14px;
	line-height: normal;
}

/*-----------------------------------------------------------
	ログイン、フォーム
-----------------------------------------------------------*/

/*	.con_formtxt 	INTRO
-----------------------------------------------------------*/
.con_formtxt {
	margin: 15px 0;
	padding: 0 10px;
	font-size: 12px;
}

.con_formtxt .txt_att {
	color: #CC0000;
}

/*	.con_form_bread 	INTRO
-----------------------------------------------------------*/
.con_form_bread .breadcrumb {
	font-size: 12px;
	padding: 10px 0;
}

/*	.con_login_form 	ログインフォーム
-----------------------------------------------------------*/
/* エラー */
.box_alert {
	margin: 0 auto;
	padding-bottom: 10px;
	font-size: 12px;
}

.box_alert .alert {
	margin-bottom: 10px;
}

/* ログインフォーム */
.con_login_form {
	padding: 10px;
	font-size: 12px;
	border-top: 1px dotted #171717;
	background: #f9f9f9;
	margin-bottom: -10px;
}

.con_login_form .txt_login {
	font-size: 14px;
	padding: 10px 0;
}

.con_login_form .txt_intro {
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 15px;
}

.con_login_form .txt_intro li {
	margin-bottom: 10px;
}

.con_login_form .txt_intro li a {
	font-weight: bold;
	color: #224266;
	font-size: 120%;
	text-decoration: underline;
}

.con_login_form form .btn_memb {
	overflow: hidden;
}

.con_login_form form .btn_memb li {
	margin-bottom: 5px;
}

.con_login_form form input {
	width: 95%;
}

.con_login_form form input.input-small {
	width: 90px;
	margin-right: 10px;
	margin-left: 5px;
}

.con_login_form form label {
	font-size: 13px;
	font-weight: bold;
}

.con_login_form form label .icon-chevron-right {
	margin-top: -2px;
}

.con_login_form form fieldset input {
	margin-bottom: 10px;
}

.con_login_form form .ckeckbox {
	margin-right: 5px;
	width: 5%;
	text-align: left;
	vertical-align: middle;
}

.con_login_form form .span.ckeck {
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
}

.con_login_form form #actions input#submit {
	margin: 10px auto;
	width: 80%;
}

/*	.con_mchc_login 	予約・変更・キャンセル　ログイン
-----------------------------------------------------------*/
.con_mchc_login {
	padding: 0 15px;
	border-bottom: 1px dotted #171717;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.con_mchc_login .st02 {
	margin-bottom: 10px;
}

.con_mchc_login .txt_login {
	padding: 20px 0 15px;
	font-weight: bold;
}

.con_mchc_login .txt_intro {
	font-size: 13px;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 5px;
}

.con_mchc_login .txt_intro li {
	margin-bottom: 3px;
}

.con_mchc_login p.button {
	text-align: center;
}

.con_mchc_login.no_line {
	border-bottom: none;
	padding-bottom: 0;
}

/*	.con_mchc_form 	予約・変更・キャンセル　フォーム
-----------------------------------------------------------*/
.con_mchc_form form label {
	margin-top: 5px;
	margin-bottom: 5px;
}

.con_mchc_form form label:first-child {
	margin-top: 0;
}

.con_mchc_form form .btn {
	margin-top: 10px;
}

/*	.con_nomember_form 	非会員の方はこちら
-----------------------------------------------------------*/
.con_nomember_form {
	margin: 15px 0 0;
	padding: 15px 10px 10px;
	font-size: 12px;
	border-top: 1px dotted #171717;
}

.con_nomember_form .txt_att {
	text-align: center;
}

.con_nomember_form .txt {
	color: #CC0000;
}

.con_nomember_form.form_line {
	border-top: none;
	padding-top: 0;
	border-bottom: 1px dotted #171717;
	padding-bottom: 10px;
}

.con_nomember_form .btn-large,
.con_login_form .btn-large,
.con_reserve_form .btn-large {
	margin: 15px 0;
	display: block;
	width: 100%;
}

/*	.con_pass_form 	パスワード問い合わせフォーム
-----------------------------------------------------------*/
.con_pass_form {
	padding: 15px 10px 0;
	font-size: 12px;
	border-top: 1px dotted #171717;
}

.con_pass_form #inputs {
	text-align: center;
}

.con_pass_form #inputs label {
	margin: 0 auto 5px;
	display: block;
	width: 93%;
	text-align: left;
}

.con_pass_form #inputs input {
	width: 90%;
}

.con_pass_form .btn {
	margin: 15px 0 15px 0;
}

.con_pass_form .btn-large {
	display: block;
	width: 100%;
}

.con_pass_form label {
	font-size: 12px;
	font-weight: bold;
}

.con_pass_form label .icon-chevron-right {
	margin-top: -2px;
}

/*	.con_verisign 	SSL表示
-----------------------------------------------------------*/
.con_verisign {
	font-size: 12px;
	overflow: hidden;
	padding: 0 15px 5px 5px;
}

.con_verisign p {
	overflow: hidden;
}

.con_verisign .img_verisign_logo {
	float: left;
}

/*	.con_attention 	予約内容詳細
-----------------------------------------------------------*/
.con_attention a {
	color: #224266;
	text-decoration: underline;
}

/*	.btn_line 	会員ログインボタン
-----------------------------------------------------------*/
.btn_line {
	margin-bottom: 15px;
}

/*	.con_reserve_form 	予約、見積もりフォーム
-----------------------------------------------------------*/
.con_reserve_form {
	margin: 15px 0;
	padding: 0 10px;
	font-size: 12px;
}

.con_reserve_form .span1 {
    width: 50px;
}
.con_reserve_form .span2 {
    width: 100px;
}

.con_reserve_form .red {
	color: #f00;
}

.con_reserve_form input.sm {
	width: 20%;
}

.con_reserve_form form textarea {
	width: 95%;
	padding: 5px;
}

/* 増減ボタン */
.con_reserve_form table.tbl-num .st02 {
	text-align: left;
}

.con_reserve_form table.tbl-num .tbl-inner {
	margin-top: 0;
	margin-bottom: 10px;
	border: 1px solid #d8d8d8 !important;
}

.con_reserve_form table.tbl-num .tbl-inner:last-child {
	margin-bottom: 0;
}

.con_reserve_form table.tbl-num .tbl-inner th {
	width: auto;
	background: #fff !important;
	text-align: left;
	border: none;
	padding-left: 7px;
	border-bottom: 1px dotted #a6a6a6;
}

.con_reserve_form table.tbl-num .tbl-inner td {
	white-space: nowrap;
	border: none;
	border-bottom: 1px dotted #a6a6a6;
	padding-right: 3px;
}

.con_reserve_form table.tbl-num .tbl-inner td .con_num p {
	padding-right: 5px;
}

/* 増減ボタン説明 */
.con_reserve_form .txt_btn_ex {
	font-size: 12px;
	margin-bottom: 5px;
}

.btn_check_form {
	overflow: hidden;
	text-align: center;
}
.btn_check_form li {
	padding: 0 2px;
	display: inline-block;
}

.btn_check_form li .btn-warning {
	text-align: center;
	padding-right: 15px;
}

/* 予約完了*/
.box_thanks h3 {
	margin-bottom: 10px;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	color: #000;
}

.box_thanks h4 {
	font-size: 13px;
	margin-bottom: 5px;
}

.box_thanks ul {
	padding: 10px 10px 10px 20px;
	border: 1px solid #ccc;
}

.box_thanks ul li {
	margin-bottom: 5px;
	text-indent: -1em;
}

.box_thanks ul li:last-child {
	margin-bottom: 0;
}

.box_thanks ul li span {
	font-weight: bold;
	font-size: 120%;
	padding-right: 5px;
}

/* クチコミ投稿完了 */
.box_thanks_voice ul {
	padding: 10px;
}

.box_thanks_voice ul li {
	text-indent: 0;
}

/*	.box_kitei 	キャンセル規定
-----------------------------------------------------------*/
.box_kitei {
	padding: 10px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}

.box_kitei .txt_red {
	font-weight: bold;
	color: #c00;
}

/*	.btn_estimate_form 	見積りページ　ボタン
-----------------------------------------------------------*/
.btn_estimate_form {
	overflow: hidden;
	text-align: center;
	margin-bottom: 40px;
}

.btn_estimate_form li {
	padding: 0 2px;
	display: inline-block;
	width: 70%;
}
.btn_estimate_form li input {
	width: 100%;
}

/*	.btn_left	ラジオボタンの時のボタンは左寄せ
-----------------------------------------------------------*/
.btn_left .btn {
	text-align: left;
	padding-left: 7px;
}

.btn_left .btn input[type="checkbox"],
.btn_left .btn input[type="radio"] {
	margin-right: 0.5em;
}

input[type="file"] {
	box-sizing: border-box;
	width: 98%;
	margin: 0;
}

/* フォームボタン類の位置合わせ */
.btn_form_check input[type="radio"] {
	vertical-align: 0.01em;
}

.btn_form_check input[type="checkbox"] {
	vertical-align: 0;
}

/*	オプション
-----------------------------------------------------------*/
.box_form_option select {
	margin-right: 8px;
	margin-left: 8px;
}

/* tableのレイアウトをcssで立て積みに変更
-----------------------------------------------------------*/
table.tbl-form-list tbody,
table.tbl-form-list tr,
table.tbl-form-list th,
table.tbl-form-list td {
	display: block;
}

table.tbl-form-list {
	border-top: none;
}

table.tbl-form-list th {
	width: auto;
}

table.tbl-form-list td {
	padding: 10px;
}

/* テキストボックス等の幅調整 */
table.tbl-form-list td .box_form_width {
	width: 90%;
}

/*	ラジオボタン、チェックボックス
		クリック範囲拡大、位置合わせ等
-----------------------------------------------------------*/
.box_form label {
	display: inline-block;
	cursor: pointer;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.box_form input[type="radio"],
.box_form input[type="checkbox"] {
	margin-right: 5px;
	margin-left: 5px;
	vertical-align: -0.1em;
}

/* 予約内容確認のテキスト囲い枠
-----------------------------------------------------------*/
.wrp_formtxt {
	padding: 0 5px;
}

.wrp_formtxt p {
	font-size: 115%;
}